package com.engine.attendance.enums;

import com.finance.toolkit.BaseEnum;

public enum QuotaChangeMethodEnum implements BaseEnum {
    NO_CONVERT("0","不折算"),
    CONVERT("1","折算"),
    DIVIDE_QUOTA("2","取分段额度");

    private String key;
    private String value;

    QuotaChangeMethodEnum(String key, String value){
        this.key=key;
        this.value=value;
    }


    @Override
    public String getKey() {
        return this.key;
    }

    @Override
    public String getValue() {
        return this.value;
    }
}
